uuid:
  -
    value: 391dccfd-54ac-423a-9955-a3dc6dcfd8b9
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:26:05+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: quiz
description:
  -
    value: 'A brief, interactive text that poses questions for the reader to answer, often as an assessment of knowledge in the form of questionnaire. <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2019)</a>'
    format: null
    processed: |
      <p>A brief, interactive text that poses questions for the reader to answer, often as an assessment of knowledge in the form of questionnaire. &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2019)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 17f0e3ab-156f-47ce-a0ca-312ae09b2806
  -
    target_type: taxonomy_term
    target_uuid: 17f0e3ab-156f-47ce-a0ca-312ae09b2806
  -
    target_type: taxonomy_term
    target_uuid: 17f0e3ab-156f-47ce-a0ca-312ae09b2806
changed:
  -
    value: '2023-12-08T06:26:05+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'quiz | LEAF'
    description: 'A brief, interactive text that poses questions for the reader to answer, often as an assessment of knowledge in the form of questionnaire. (DBpedia, 2019)'
    canonical_url: 'http://default/taxonomy/term/219'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:26:05+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/quiz'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.17f0e3ab-156f-47ce-a0ca-312ae09b2806
      - taxonomy_term.genre.17f0e3ab-156f-47ce-a0ca-312ae09b2806
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
